a{color:#3ab54a;}
a:hover{color:#fdca4d;}
.clear{clear:both;}
#accordion{}
#popup-container, #popup-container2{position:fixed;top:0px;right:0px;left:0px;bottom:0px;background-color:rgba(0,0,0,0.5);    z-index: 9999999999999;}
textarea#adress11{border-radius:5px;padding:5px;width:100%;}
@keyframes arrow{0%{transform:translateY(0px)}
50%{transform:translateY(10px)}
100%{transform:translateY(0px)}
}
#add-serv-tgl{cursor:pointer;max-width:300px;border:2px solid #949494;padding:10px 20px;margin:30px auto;font-size:18px;}
#add-serv-tgl:hover{border-color:#aaa;}
#add-serv-tgl img{animation:arrow 1s infinite;width:20px;}
#add-serv-tgl img.active{transform:rotate(180deg);animation:none;}
.all_port{margin-top:30px;}
.name_port .main_serv_title{margin:40px 0 40px;}
.port{}
.body_port{overflow:hidden;}
.port_item_left{background-color:#d4d4d4;overflow:hidden;width:100%;height:200px;text-align:left;position:relative;margin-bottom:10px;}
.port_item_left img{position:relative;float:left;top:50%;transform:translateY(-50%);width:230px;padding:0 40px;height:auto;box-sizing:border-box;margin-left:40px;}
.short_desc_port_item{position:relative;top:50%;transform:translateY(-50%);width:400px;float:left;padding-left:50px;box-sizing:border-box;}
.name_item{font:600 25px 'Open Sans', sans-serif;color:#000;text-transform:uppercase;margin:0 0 15px 0;}
.type_item{margin:0;}
.strong_item{font-weight:bolder;}
.link_item{display:block;padding-top:7px;text-align:center;width:150px;height:40px;background:transparent;border:2px solid #000;box-sizing:border-box;font:600 15px 'Open Sans', sans-serif;color:#000;text-transform:uppercase;cursor:pointer;margin-top:15px;text-decoration:none;}
.link_item:hover{background-color:#cacaca;color:#000;}
.link_item1{display:block;float:left;width:150px;height:40px;text-align:center;background-color:transparent;border:2px solid #000;box-sizing:border-box;font:600 14px 'Open Sans',sans-serif;padding:5px 10px;color:#000;text-transform:uppercase;line-height:23px;margin:5px;cursor:pointer;}
.link_item1:hover{background-color:#cacaca;color:#000;}
.tags_desc_item{float:left;width:400px;position:relative;top:50%;transform:translateY(-50%);overflow:hidden;padding-left:60px;}
.tags_item{display:block;float:left;height:30px;background-color:transparent;border:2px solid #019cc1;box-sizing:border-box;font:600 15px 'Open Sans', sans-serif;padding:0 10px;color:#019cc1;line-height:23px;margin:5px;cursor:pointer;}
.back{background:#232323;padding:4px 0 7px;position:absolute;top:0;width:100%;font-size:14px;}
.default_menu{top:30px}
.fix_menu{top:0px}
@media screen and (max-width:1170px){.port_item_left img{width:150px;padding:0 5px;}
.short_desc_port_item{width:340px;}
}
@media screen and (max-width:1024px){.short_desc_port_item{width:310px;}
.name_item{font-size:20px;}
.type_item{font-size:14px;}
.link_item{padding-top:5px;width:125px;height:35px;}
.tags_desc_item{width:350px;}
.tags_item{height:25px;line-height:18px;}
}
@media screen and (max-width:940px){.port_item_left img{float:left;top:30px;left:50%;transform:translateX(-50%);margin:0;}
.port_item_left{height:auto;padding-bottom:70px;}
.short_desc_port_item{width:100%;float:left;text-align:center;padding-left:0;position:relative;top:115px;}
.tags_desc_item{display:none;}
.link_item{margin:0 auto;margin-top:15px;}
}
.tabl{border-radius:5px;}
.row{padding:6px 0px;font-size:16px;box-sizing:border-box;line-height:15px;height:30px;text-align:center;}
.first .row img{float:left;margin:-3px 5px 0 0;}
.row .round{width:10px;height:10px;border-radius:50%;background-color:#fdca4d;display:inline-block;}
.first .row{height:30px;padding:6px 0px 6px 10px;box-sizing:border-box;display:block;text-align:left;}
.bigs_2{font-weight:bold;padding:15px 10px !important;height:60px !important;text-align:center;}
.row:nth-child(even){background:#f3f3f3;}
.first:hover{border:0;}
.ozn{height:60px !important;}
.name_quest a{font:600 18px 'Open Sans', sans-serif;}
.name_quest a:hover{color:#444;}
.content_accordion{margin:0 0 20px 0;}
.enot_faq{position:relative;width:250px;height:auto;left:50%;margin-left:-125px;}
.top_m1_m #contact_form_btn2{font-weight:bold;text-decoration:none;border-bottom:dashed 2px;}
.logo_new img{margin:0;display:block;}
.t_m1_t{text-align:right;margin-top:0px;font-size:22px;}
#h_menu > div.top-menu1 > div > div:nth-child(5){margin-top:13px;}
.t_m1_t a{color:#000000;}
.t_m1_t a span{font-weight:bold;color:#3ab54a;}
.breadcrumbs{margin:12px auto;font-size:12px;line-height:12px;text-align:left;width:1170px;max-width: 100%;}
#menu-top-menu-new{padding:0;margin:0;}
#menu-top-menu-new li{float:left;list-style:none;width:20%;text-align:center;}
#menu-top-menu-new li a{display:block;height:43px;padding-top:17px;font-weight:600;color:#ffffff;font-size:18px;}
#menu-top-menu-new li:hover{background:#3ab54a;}
#menu-top-menu-new li:hover .sub-menu{display:block;}
#menu-top-menu-new li .sub-menu{display:none;position:absolute;background:#ffffff;max-width:320px!important;min-width:233px;border-left:1px #3ab54a solid;border-right:1px #3ab54a solid;z-index:99;padding:0;}
#menu-top-menu-new li .sub-menu li{float:none;width:100%;padding:0;text-align:left;box-sizing:border-box}
#menu-top-menu-new li .sub-menu li a{text-transform:none;font-weight:600;color:#232323;font-size:14px;height:30px;border-bottom:1px #e8e8e8 solid;padding:10px 5px 0 5px;margin:0 5px;}
#menu-top-menu-new li .sub-menu li a:hover{background:#e8e8e8;padding:11px 5px 0 5px;margin-top:-1px;}
#menu-top-menu-new li .sub-menu li:hover{background:#e8e8e8;}
#menu-top-menu-new li .sub-menu li:first-child a{padding:10px 5px 0 5px;margin-top:0px;}
#menu-top-menu-new li .sub-menu li:last-child a{border-bottom:none;}
#menu-top-menu-new li .sub-menu li:last-child{border-bottom:1px #3ab54a solid;}
#menu-top-menu-new > .current-menu-item{background:#3ab54a;}
.kont_call{display:table;color:#fff;text-decoration:none;padding:12px;text-transform:uppercase;border:2px #fff solid;transition:.5s;background:#3ab54a;margin:0 auto -50px;}
.kont_call:hover{background:#fdca4d;transition:.5s;color:#fff;border:2px #ffb500 solid;}
.f_l1_t a span{color:#3ab54a;font-size:24px;font-weight:bold;}
.top_disp{  background: url(/wp-content/themes/Gusarov_new/img/usability/back-price.png) no-repeat;
    padding: 50px 0;
    background-size: cover;
    background-position: center;
    color: white;}
.top_disp h1,.top_disp2 h1{font-size:35px;line-height:40px;font-weight:600;color:#fff;text-align:center;padding:0;margin:0;    word-break: break-word;}
.brending_titl{font-size:25px;color:#000000;bottom:0px;position:absolute;background:rgba(255, 255, 255, 0.65);width:85%;line-height:55px;}
.brending_titl span{display:-webkit-inline-box;width:25px;}
.brending{position:relative;max-width:585px;margin:0 auto;max-height:275px;}
.brending:hover .brending_titl{background:#3ee5fd;background:-moz-linear-gradient(left, #3ee5fd 0%, #ed5ba3 100%);background:-webkit-linear-gradient(left, #3ee5fd 0%,#ed5ba3 100%);background:linear-gradient(to right, #3ee5fd 0%,#ed5ba3 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3ee5fd', endColorstr='#ed5ba3',GradientType=1);width:100%;}
.top_disp2{background:#29c3fc;background:-moz-linear-gradient(left, #29c3fc 0%, #7a82b7 50%, #cb4274 100%);background:-webkit-linear-gradient(left, #29c3fc 0%,#7a82b7 50%,#cb4274 100%);background:linear-gradient(to right, #29c3fc 0%,#7a82b7 50%,#cb4274 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#29c3fc', endColorstr='#cb4274',GradientType=1);padding:15px 0;background-size:cover;}
.main_create a{height:inherit;}
.main_create a p{text-align:left;}
.whot{margin:20px 1% 40px 1%;text-align:center;color:#515151;font-size:17px;min-height:175px;}
.whot img{display:block;margin:0 auto;}
.whot > p:nth-child(3){font-size:13px;}
.oznakomitsja{color:#515151;text-align:center;}
.oznak{margin:0px 1% 15px 1%;color:#515151;font-size:13px;}
.oznak > div{float:left;margin-right:20px;margin-top:17px;}
.oznak a{font-size:17px;color:#515151;text-decoration:underline;}
.nashi p{font-size:16px;background:url(img/16-preimushestva.png) no-repeat left;padding:7px 0 7px 32px;}
.neme_rev{background:#3ab54a;height:100%;padding-left:40px;padding-top:15px;margin-right:2%;}
.title_rev{color:#fff;font-size:40px;padding-bottom:0px;line-height:38px;}
.body_rev{color:#fff;}
.ressult_1{background:#3ab54a;height:100%;color:#fff;padding:15px 15px 0 15px;margin-right:1%;}
.ressult_name{font-size:22px;text-align:center;margin-bottom:10px;}
.ressult_text p{margin:10px 0;}
.ressult_text a,.ressult_name a{color:#fff;text-decoration:underline;}
.ressult_2{margin-right:0.5%;}
.v_top{text-align:center;font-size:14px;color:#00aeef;font-weight:bold;padding:10px 0 15px 0;box-shadow:0px 0px 2px rgba(0,0,0,0.5);margin-top:1px;border-top-left-radius:5px;border-top-right-radius:5px;}
.zaprosy{line-height:163px;font-size:90px;text-align:center;font-weight:600;color:#00aeef;box-shadow:0px 0px 2px rgba(0,0,0,0.5);}
.zaprosov{font-weight:600;color:#0096ce;font-size:20px;text-align:center;box-shadow:0px 0px 2px rgba(0,0,0,0.5);padding:17px 0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.cel_comp{background:#3ab54a;border-top-left-radius:5px;overflow:auto;border-top-right-radius:5px;color:#fff;}
.ressult_3_1{margin-top:15px;line-height:30px;}
.mishen img{margin:0 auto;display:block;margin-top:16px;margin-left:15px;}
.ressult_3_1 span{font-size:24px;font-weight:600;}
.ressult_3_2{font-size:44px;margin-top:15px;font-weight:600;}
label input[type="radio"],label input[type="checkbox"]{display:none;}
label input[type="radio"] ~ span,label input[type="checkbox"] ~ span{position:relative;display:inline-block;padding:0px 0 3px 25px;}
label input[type="radio"] ~ span:before,label input[type="checkbox"] ~ span:before{content:"";position:absolute;display:block;width:18px;height:18px;background:#fff;margin-right:5px;border:1px solid #ccc;border-radius:50%;left:0;top:3px;box-sizing:border-box;transition:all 300ms ease-in-out;}
label input[type="radio"]:checked ~ span:before,label input[type="checkbox"]:checked ~ span:before{border:5px solid #3ab54a;}
p.my_h3{font-size:18px;font-weight:600;margin-top:50px;}
.order_yznat_stoimost input{width:100%;padding:7px;margin:5px 0;font-size:16px;line-height:20px;border:1px #afafaf solid;box-sizing:border-box;max-width:300px;border-radius:3px;}
.order_yznat_stoimost input[type='submit']{background:#35c23b;text-align:center;text-transform:uppercase;color:#fff;transition:.5s;cursor:pointer;}
.left1,.left2{float:left;}
.left1 img{margin:44px 10px 0 0;}
.etaps{background:#f2f2f2;overflow:visible;padding-bottom:180px;padding-top:1px;margin-top:50px;}
.etap1{background:url(img/1-etap.png);width:495px;height:248px;position:relative;top:59px;right:-64px;}
.etap2{background:url(img/2-etap.png);width:495px;height:248px;position:relative;top:71px;right:-590px;}
.etap3{background:url(img/3-etap.png);width:495px;height:248px;position:relative;top:85px;right:-64px;}
.etap4{background:url(img/4-etap.png);width:495px;height:248px;position:relative;top:95px;right:-590px;}
.etap5{background:url(img/30-etap-5.png);width:495px;height:248px;position:relative;top:116px;right:-64px;}
.etap_name{font-size:27px;font-weight:600;padding:11px 0 0 80px;}
.etap_name2{padding:11px 0 0 40px;}
.etap1 ul,.etap3 ul,.etap5 ul{list-style:none;padding:0 30px 0 80px;line-height:26px;}
.etap2 ul,.etap4 ul{list-style:none;padding:0 70px 0 40px;line-height:26px;}
.bigs_48{width:562px;float:left;}
.bigs_4{width:28px;float:left;}
.bigs_6{width:150px;float:left;}
.etap_srok{width:150px;position:relative;right:-17px;color:#ff9933;font-size:24px;}
.etap_srok1{top:129px;}
.etap_srok2{top:353px;right:160px;}
.etap_srok3{top:584px;}
.etap_srok4{top:809px;right:160px;}
.etap_srok5{top:1046px;}
@media (max-width:1170px){.amo-button-holder{display:none;}
.roistat-promo-wrap{display:none;}
.header-fix{display:block;height: 60px !important;}
.etap_name2{padding:11px 0 0 80px;}
.etap_srok2, .etap_srok4{right:-17px;}
.etap2{background:url(img/2-etap2.png);width:495px;height:248px;position:relative;top:71px;right:-64px;}
.etap4{background:url(img/4-etap2.png);width:495px;height:248px;position:relative;top:95px;right:-64px;}
.etap2 ul,.etap4 ul{padding:0 30px 0 80px;}
.five-section{display: none;}
}
@media (max-width:767px){.footer{padding-bottom:90px;}
.amo-button-holder{display:none;}
.price_list{margin-top:20px;}
.fix_menu{top:30px}
.brending_titl{width:100%;}
.roistat-promo-wrap{display:none;}
#textyr1, #textyr2, #textyr3{margin:0 auto;float:none;display:block;margin-bottom:20px;border-bottom:solid 1px;border-radius:0;}
#textyr1 .ozn, #textyr2 .ozn, #textyr3 .ozn{background:none;height:41px !important;}
#textyr1 .bigs_2, #textyr2 .bigs_2, #textyr3 .bigs_2{height:50px !important;}
.tabl_h{border:none;}
#slider4 .overview > li{max-width:650px;}
.top_m1_m ul li a{font-weight:700;}
.top_m1_m #contact_form_btn2{color:#3ab54a;}
.bigs_4,.bigs_6{display:none;}
.bigs_48{width:100%;}
.etap1,.etap2,.etap3,.etap4,.etap5{background:none;position:initial;width:100%;height:initial;}
.etap_name,.etap1 ul, .etap3 ul, .etap5 ul,.etap2 ul, .etap4 ul{padding:0 0 0 10px;}
.etaps{padding-bottom:30px}
.oznak{margin:0 1%;}
.whot{margin:15px 1%;min-height:140px}
.logo_new img{margin:0 auto;display:block;}
.t_m1_t{text-align:center;margin-top:0px;font-size:22px;}
}
@media (max-width:650px){#slider4 .overview > li{max-width:550px;}
}
@media (max-width:550px){#slider4 .overview > li{max-width:450px;}
}
@media (max-width:450px){#slider4 .overview > li{max-width:350px;}
}
@media (max-width:371px){.left1{display:none;}
}
@media (max-width:350px){#slider4 .overview > li{max-width:300px;}
#contact_form_pop, #contact_form_pop2, #contact_form_pop4{width:100%;max-width:300px;}
}
@media (max-width:340px){.t_m1_t{text-align:left;}}
#responsive-menu-additional-content{font-size:26px;font-weight:700;border-top:solid;padding:0px !important;margin:15px 10px !important;}
#responsive-menu-additional-content a span{color:#fff;font-weight:600;}
#responsive-menu-title-image{width:100%;}
#responsive-menu-title-image img{display:block;margin:0 auto 10px auto;}
#responsive-menu-title{border-bottom:solid;font-size:26px;font-weight:700;padding:0px !important;margin:13px 11px !important;}
li#responsive-menu-item-2901{margin-bottom:20px;}
#responsive-menu-container{z-index:999999 !important;}
span.responsive-menu-box,.is-active span.responsive-menu-label{display:none !important;}
.is-active span.responsive-menu-box,span.responsive-menu-label{display:inline-block !important;}
span.responsive-menu-label{font-weight:400;border:solid 2px;padding:10px;border-radius:7px;margin-top:3px;float:right;margin-right:3%;}
span.responsive-menu-box{margin-top:14px;margin-right:20px;float:right;}
#responsive-menu-button{width:100% !important;transition:.5s !important;}
#responsive-menu-button img{margin-top:7px;float:left;margin-left:5%;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a{padding-left:15px;}
.fix_menu2{top:0 !important;}
#navig{z-index:99999;position:fixed;top:50%;list-style:none;margin-left:0;padding:0;}
#navig a{color:white;display:block;width:20px;height:20px;border-radius:50%;background:#3ab54a;}
#navig li:after{content:'';}
#navig a:hover{background:#fcc94d !important;transition:all 0.4s ease-in-out;}
#navig li{padding:5px 16px;font-size:13px;}
#navig li:hover{}
#navig li.current{}
#navig li.current a{background:#fcc94d !important;}
.sect{position:relative;}
.anch{position:absolute;top:-150px;}
.tool::after{background:rgba(35, 35, 35, 0.87);border-radius:8px 8px 8px 0px;box-shadow:1px 1px 10px rgba(0, 0, 0, 0.5);color:#FFF;content:attr(data-tooltip);margin-top:-15px;margin-left:24px;opacity:0;padding:3px 7px;position:absolute;visibility:hidden;transition:all 0.4s ease-in-out;}
.tool:hover::after{opacity:1;visibility:visible;}
.oznak>p>a:hover{color:#fcc94d;}
.big_z{font-weight:bold;padding:5px 10px !important;height:30px !important;text-align:center;}